Comment 15 for bug 805940

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package alsa-plugins - 1.0.24-0ubuntu6

---------------
alsa-plugins (1.0.24-0ubuntu6) oneiric; urgency=low

  * Use the new PulseAudio API for better underrun handling (LP: #805940)
 -- David Henningsson <email address hidden> Wed, 24 Aug 2011 10:16:12 +0200